@font-face {
    font-family: 'DomaineSansText-Black';
    src:
        url('../fonts/DomaineSansText-Black.woff') format('woff'),
        url('../fonts/DomaineSansText-Black.woff2') format('woff2'),
        url('../fonts/DomaineSansText-Black.ttf') format('ttf'),
        url('../fonts/DomaineSansText-Black.svg') format('svg'),
        url('../fonts/DomaineSansText-Black.eot') format('eot'),
        url('../fonts/DomaineSansText-Black.otf') format('otf'),
}
@font-face {
    font-family: 'DomaineSansText-Black-Italic';
    src:
        url('../fonts/DomaineSansText-Black-Italic.woff') format('woff'),
        url('../fonts/DomaineSansText-Black-Italic.woff2') format('woff2'),
        url('../fonts/DomaineSansText-Black-Italic.ttf') format('ttf'),
        url('../fonts/DomaineSansText-Black-Italic.svg') format('svg'),
        url('../fonts/DomaineSansText-Black-Italic.eot') format('eot'),
        url('../fonts/DomaineSansText-Black-Italic.otf') format('otf'),
}
@font-face {
    font-family: 'DomaineSansText-Bold';
    src:
        url('../fonts/DomaineSansText-Bold.woff') format('woff'),
        url('../fonts/DomaineSansText-Bold.woff2') format('woff2'),
        url('../fonts/DomaineSansText-Bold.ttf') format('ttf'),
        url('../fonts/DomaineSansText-Bold.svg') format('svg'),
        url('../fonts/DomaineSansText-Bold.eot') format('eot'),
        url('../fonts/DomaineSansText-Bold.otf') format('otf'),
}
@font-face {
    font-family: 'DomaineSansText-Bold-Italic';
    src:
        url('../fonts/DomaineSansText-Bold-Italic.woff') format('woff'),
        url('../fonts/DomaineSansText-Bold-Italic.woff2') format('woff2'),
        url('../fonts/DomaineSansText-Bold-Italic.ttf') format('ttf'),
        url('../fonts/DomaineSansText-Bold-Italic.svg') format('svg'),
        url('../fonts/DomaineSansText-Bold-Italic.eot') format('eot'),
        url('../fonts/DomaineSansText-Bold-Italic.otf') format('otf'),
}
@font-face {
    font-family: 'DomaineSansText-Italic';
    src:
        url('../fonts/DomaineSansText-Italic.woff') format('woff'),
        url('../fonts/DomaineSansText-Italic.woff2') format('woff2'),
        url('../fonts/DomaineSansText-Italic.ttf') format('ttf'),
        url('../fonts/DomaineSansText-Italic.svg') format('svg'),
        url('../fonts/DomaineSansText-Italic.eot') format('eot'),
        url('../fonts/DomaineSansText-Italic.otf') format('otf'),
}
@font-face {
    font-family: 'DomaineSansText-Light';
    src:
        url('../fonts/DomaineSansText-Light.woff') format('woff'),
        url('../fonts/DomaineSansText-Light.woff2') format('woff2'),
        url('../fonts/DomaineSansText-Light.ttf') format('ttf'),
        url('../fonts/DomaineSansText-Light.svg') format('svg'),
        url('../fonts/DomaineSansText-Light.eot') format('eot'),
        url('../fonts/DomaineSansText-Light.otf') format('otf'),
}
@font-face {
    font-family: 'DomaineSansText-Light-Italic';
    src:
        url('../fonts/DomaineSansText-Light-Italic.woff') format('woff'),
        url('../fonts/DomaineSansText-Light-Italic.woff2') format('woff2'),
        url('../fonts/DomaineSansText-Light-Italic.ttf') format('ttf'),
        url('../fonts/DomaineSansText-Light-Italic.svg') format('svg'),
        url('../fonts/DomaineSansText-Light-Italic.eot') format('eot'),
        url('../fonts/DomaineSansText-Light-Italic.otf') format('otf'),
}
@font-face {
    font-family: 'DomaineSansText-Medium';
    src:
        url('../fonts/DomaineSansText-Medium.woff') format('woff'),
        url('../fonts/DomaineSansText-Medium.woff2') format('woff2'),
        url('../fonts/DomaineSansText-Medium.ttf') format('ttf'),
        url('../fonts/DomaineSansText-Medium.svg') format('svg'),
        url('../fonts/DomaineSansText-Medium.eot') format('eot'),
        url('../fonts/DomaineSansText-Medium.otf') format('otf'),
}
@font-face {
    font-family: 'DomaineSansText-Medium-Italic';
    src:
        url('../fonts/DomaineSansText-Medium-Italic.woff') format('woff'),
        url('../fonts/DomaineSansText-Medium-Italic.woff2') format('woff2'),
        url('../fonts/DomaineSansText-Medium-Italic.ttf') format('ttf'),
        url('../fonts/DomaineSansText-Medium-Italic.svg') format('svg'),
        url('../fonts/DomaineSansText-Medium-Italic.eot') format('eot'),
        url('../fonts/DomaineSansText-Medium-Italic.otf') format('otf'),
}
@font-face {
    font-family: 'DomaineSansText-Regular';
    src:
        url('../fonts/DomaineSansText-Regular.woff') format('woff'),
        url('../fonts/DomaineSansText-Regular.woff2') format('woff2'),
        url('../fonts/DomaineSansText-Regular.ttf') format('ttf'),
        url('../fonts/DomaineSansText-Regular.svg') format('svg'),
        url('../fonts/DomaineSansText-Regular.eot') format('eot'),
        url('../fonts/DomaineSansText-Regular.otf') format('otf');
}
